@font-face {
  font-family: 'titillium web';
  src: url('/Education?url=https%3A%2F%2Fwww.semtech.com%2Fassets%2Ffonts%2Ftitilliumweb-regular.woff2') format('woff2'),
       url('/Education?url=https%3A%2F%2Fwww.semtech.com%2Fassets%2Ffonts%2Ftitilliumweb-regular.woff') format('woff'),
       url('/Education?url=https%3A%2F%2Fwww.semtech.com%2Fassets%2Ffonts%2Ftitilliumweb-regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'titillium web';
  src: url('/Education?url=https%3A%2F%2Fwww.semtech.com%2Fassets%2Ffonts%2Ftitilliumweb-bold.woff2') format('woff2'),
       url('/Education?url=https%3A%2F%2Fwww.semtech.com%2Fassets%2Ffonts%2Ftitilliumweb-bold.woff') format('woff'),
       url('/Education?url=https%3A%2F%2Fwww.semtech.com%2Fassets%2Ffonts%2Ftitilliumweb-bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'titillium web';
  src: url('/Education?url=https%3A%2F%2Fwww.semtech.com%2Fassets%2Ffonts%2Ftitilliumweb-italic.woff2') format('woff2'),
       url('/Education?url=https%3A%2F%2Fwww.semtech.com%2Fassets%2Ffonts%2Ftitilliumweb-italic.woff') format('woff'),
       url('/Education?url=https%3A%2F%2Fwww.semtech.com%2Fassets%2Ffonts%2Ftitilliumweb-italic.ttf') format('truetype');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'titillium web';
  src: url('/Education?url=https%3A%2F%2Fwww.semtech.com%2Fassets%2Ffonts%2Ftitilliumweb-bolditalic.woff2') format('woff2'),
       url('/Education?url=https%3A%2F%2Fwww.semtech.com%2Fassets%2Ffonts%2Ftitilliumweb-bolditalic.woff') format('woff'),
       url('/Education?url=https%3A%2F%2Fwww.semtech.com%2Fassets%2Ffonts%2Ftitilliumweb-bolditalic.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: 'titillium web';
  src: url('/Education?url=https%3A%2F%2Fwww.semtech.com%2Fassets%2Ffonts%2Ftitilliumweb-light.woff2') format('woff2'),
       url('/Education?url=https%3A%2F%2Fwww.semtech.com%2Fassets%2Ffonts%2Ftitilliumweb-light.woff') format('woff'),
       url('/Education?url=https%3A%2F%2Fwww.semtech.com%2Fassets%2Ffonts%2Ftitilliumweb-light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'titillium web';
  src: url('/Education?url=https%3A%2F%2Fwww.semtech.com%2Fassets%2Ffonts%2Ftitilliumweb-lightitalic.woff2') format('woff2'),
       url('/Education?url=https%3A%2F%2Fwww.semtech.com%2Fassets%2Ffonts%2Ftitilliumweb-lightitalic.woff') format('woff'),
       url('/Education?url=https%3A%2F%2Fwww.semtech.com%2Fassets%2Ffonts%2Ftitilliumweb-lightitalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: 'titillium web';
  src: url('/Education?url=https%3A%2F%2Fwww.semtech.com%2Fassets%2Ffonts%2Ftitilliumweb-extralightitalic.woff2') format('woff2'),
       url('/Education?url=https%3A%2F%2Fwww.semtech.com%2Fassets%2Ffonts%2Ftitilliumweb-extralightitalic.woff') format('woff'),
       url('/Education?url=https%3A%2F%2Fwww.semtech.com%2Fassets%2Ffonts%2Ftitilliumweb-extralightitalic.ttf') format('truetype');
  font-weight: 200;
  font-style: italic;
}

@font-face {
  font-family: 'titillium web';
  src: url('/Education?url=https%3A%2F%2Fwww.semtech.com%2Fassets%2Ffonts%2Ftitilliumweb-semibold.woff2') format('woff2'),
       url('/Education?url=https%3A%2F%2Fwww.semtech.com%2Fassets%2Ffonts%2Ftitilliumweb-semibold.woff') format('woff'),
       url('/Education?url=https%3A%2F%2Fwww.semtech.com%2Fassets%2Ffonts%2Ftitilliumweb-semibold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'titillium web';
  src: url('/Education?url=https%3A%2F%2Fwww.semtech.com%2Fassets%2Ffonts%2Ftitilliumweb-black.woff2') format('woff2'),
       url('/Education?url=https%3A%2F%2Fwww.semtech.com%2Fassets%2Ffonts%2Ftitilliumweb-black.woff') format('woff'),
       url('/Education?url=https%3A%2F%2Fwww.semtech.com%2Fassets%2Ffonts%2Ftitilliumweb-black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
}